asc_demount(6)

NAME
asc_demount - Advanced Strategic Command demount

SYNTAX

asc_demount [options] [archivefile]

DESCRIPTION

This program extracts the content of ASC archive files. It is part of the game Advanced Strategic Command game.

OPTIONS

The following options are supported:

-q --quiet
    Disable informational output

-h --help
    Display help information

-v --version
    Output version

SEE ALSO

asc (6), asc_makegfx (6), asc_mapedit (6), asc_mount (6), asc_weaponguide (6)

AUTHORS

The ASC game is developed by Martin Bickel <bickel@asc-hq.org>.
This man page was written by Bartosz Fenski <fenio@o2.pl> (some parts were grabbed from Michael Moerz's work) for the Debian GNU/Linux distribution (but it may be used by others).